jqXHR = {
	readyState: 0,

	// Tworzenie w razie potrzeby tablicy mieszającej nagłówków
	getResponseHeader: function( key ) {/* ... */},

	// Nieprzetworzony łańcuch
	getAllResponseHeaders: function() {/* ... */},

	// Buforowanie nagłówka
	setRequestHeader: function( name, value ) {/* ... */},

	// Przesłanianie nagłówka typu zawartości odpowiedzi
	overrideMimeType: function( type ) {/* ... */},

	// Wywołania zwrotne zależne od statusu
	statusCode: function( map ) {/* ... */},

	// Anulowanie żądania
	abort: function( statusText ) {/* ... */}
};